﻿@charset "utf-8";
* 					{ word-wrap: break-word; -webkit-text-size-adjust: none; }

body 					{ margin: 0; padding: 0; background: #ffffff; color: #000000; font-size: 13px; font-family: 'TeXGyreAdventor'; text-align: left; }
html, body				{ height: 100%; min-height: 100%; }

.clearfix:after				{ content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0; }
.clearfix				{ display: inline-block; }
html[xmlns] .clearfix			{ display: block; }
* html .clearfix			{ height: 1%; }

textarea				{ font-size: 13px; font-family: 'TeXGyreAdventor'; resize: none; }
input[type='text'],
input[type='email'],
input[type='tel'],
input[type='url'],
input[type='number'],
input[type='password']			{ font-size: 13px; }
textarea,
input, select				{ -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
input[type='submit']			{ -webkit-appearance: none; border-radius: 3px; background: #e2e2e2; color: #333333; border: 1px solid #888888; cursor: pointer; }

#wrapper				{ width: 100%; margin: 0 auto; padding: 0; background: #ffffff; overflow: hidden; }
#headerwrap				{ width: 100%; margin: 0 auto; padding: 0; background: url(../images/headerback.jpg) no-repeat left top; }
#header					{ position: relative; top: 0; width: 960px; height: 137px; padding: 0px; margin:0 auto; }
.headphone				{ float:right; vertical-align:bottom; padding: 40px 0 0 50px; }
#middlewrap				{ width: 100%; margin: 0 auto; padding: 0; /*background: url(../images/middleback.jpg) repeat-y left top;*/ }
#middle					{ width: 960px; margin: 0 auto; padding: 0 20px 0 20px; background: #ffffff; min-height: 100px; overflow: hidden; }
#middleleft				{ position:relative; display:inline-block; width:600px; vertical-align:top;}
#middleright				{ position:relative; display:inline-block; width: 300px; padding:20px 0 50px 0;}

/* DEFAULT STYLING */
a					{ color: #282828; text-decoration: underline; }
a:hover					{ color: #cc3333; }
h1, h2, h3, h4, h5 			{ color: #333333; font-weight: normal; }
h1					{ font-size: 24px; font-weight: bold; color:#cc3333;}
h2					{ font-size: 24px; font-weight: bold; color:#cc3333;}
h3					{ font-size: 18px; text-transform: uppercase; }
h4					{ font-size: 16px; font-weight: bold; }
h5					{ font-size: 14px; }
p, li, td, th				{ color: #222222; line-height: 20px; }
#wrapper img				{ max-width: 100%; height: auto; }
iframe					{ max-width: 100%; }

#middle li				{ margin-bottom: 6px; line-height: 18px; }
#middle li ul, #middle li ol		{ margin-top: 6px; }
#middle hr				{ border: 0; width: 80%; margin: 20px auto; color: #cccccc; background-color: #cccccc; height: 1px; }
#middle ul > li ul			{ list-style-type: circle; }
#middle ol > li > ol			{ list-style-type: lower-alpha; }
#middle ol > li > ol > li > ol		{ list-style-type: lower-roman; }
#middle blockquote			{ font-family: 'TeXGyreAdventor'; font-style: italic; padding: 0 8px 0 20px; border-left: 5px solid #cccccc; overflow: hidden; }

/* HORIZONTAL MENU */
#menuh					{ width:100%; height:30px; margin: 0 auto; padding: 0 ; text-align: center; background:#cc3333;}
#menuh ul				{ position: relative; margin: 0; padding: 5px 0 0 0; list-style: none; }
#menuh ul li				{ display: inline-block; padding: 0 ; }
#menuh a				{ font-size: 15px; font-weight: normal; text-decoration: none; }
#menuh .menuhnotselect a		{ color: #ffffff; padding:4px 20px 5px 20px;}
#menuh .menuhselect a			{ color: #ffffff; background:#e86a6a; padding:4px 20px 5px 20px;}
#menuh .menuhnotselect a:hover		{ color: #ffffff; background:#e86a6a;text-decoration: none; }

/* SLIDESHOW */
.cycle-slideshow			{ overflow: hidden; width: 100%; height: auto; z-index: 10; }
.cycle-slide				{ width: 100%; line-height: 0; }
.cycle-slide a				{ display: block; width: 100%; height: auto; line-height: 0; }
.cycle-slide img			{ line-height: 0; }
.desc	{display:none;}
.slideshow-overlay			{ position: relative; z-index: 10; width: 100%; height: 50px; margin: 0 auto; margin-top:-50px; vertical-align: top; }
.slideshow-text				{ display: inline-block; width: 680px; color: #ffffff; font-size: 20px; margin-left: 25px; line-height: 50px; vertical-align: top; }
.slideshow-pager			{ display: inline-block; width: 230px; text-align: right; margin: 18px 25px 0 0; }
.slideshow-pager a			{ display: inline-block; width: 10px; height: 10px; margin: 0 0 0 6px; border: 3px solid #ffffff; border-radius: 10px; -moz-border-radius: 10px; -webkit-border-radius: 10px; -o-border-radius: 10px; }
a.cycle-pager-active			{ border-color: #ffffff; background:#ffffff}

#prevbutton				{ display: none; }
#nextbutton				{ display: none; }

/* PAGE TREE */
#pagetree				{ text-align: right; }
#pagetree p				{ font-size: 12px; margin: 0; padding: 10px 0 0 0; color:#cc3333;}
#pagetree p a				{ font-size: 12px; color:#cc3333; text-decoration: none; }
#pagetree p a:hover			{ font-size: 12px; color:#cc3333; text-decoration: underline; }
#pageheading				{ width: auto; padding-bottom: 0; text-align: left; }

/* VERTICAL MENU */
#leftcontainer				{ float: left; width: 182px; }
#leftcontainer ul			{ position: relative; margin: 0; padding: 0; list-style: none; }
#leftcontainer ul li a			{ position: relative; display: block; margin: 0 auto; padding: 10px; border: 1px solid #a70909; text-decoration: none; }
#leftcontainer ul .menuvnotselect a	{ color: #ffffff; background-color: #CC3333; }
#leftcontainer ul .menuvselect a	{ color: #ffffff; background-color: #a70909; }
#leftcontainer ul .menuvnotselect a:hover { color: #ffffff; background-color: #a70909; }

/* IMAGE LIBRARY */
#imagelibrary				{ margin: 4px; padding: 4px; }
#imagelibrary img			{ margin: 3px; }

/* IMAGE STYLING */
html>body .outerpair1			{ background: url(../images/upperrightfade.png) no-repeat right top; }
html>body .outerpair2			{ background: url(../images/lowerleftfade.png) no-repeat left bottom; padding-top: 8px; padding-left: 8px; }
html>body .shadowbox			{ background: url(../images/shadow.png) bottom right; }
html>body .innerbox			{ position: relative; left: -8px; top: -8px; }
.shadowbox img				{ border: 1px solid #000000; vertical-align: bottom; }

.pageimagecenter			{ text-align: center; margin: 0 auto; padding: 0; max-width: 100%; }
.pageimageright				{ float: right; margin: 5px 0 5px 5px; padding: 0; max-width: 100%; }
.pageimageleft				{ float: left; margin: 5px 5px 5px 0; padding: 0; max-width: 100%; }
.pageimagenone img			{ margin: 3px; padding: 0; }

/* SOCIAL SHARING BUTTONS */
#social					{ height: auto; padding: 20px 0; overflow: hidden; }
#social > *				{ vertical-align: top !important; }
#social .social_div			{ width: 3px; display: inline-block; }

/* PAGE GALLERY */
.pagegalleryheading			{ display: none; }
.pagegalleryinner			{ width: 100%; margin: 0; padding: 0; clear: both; }
.pagegalleryimage			{ position: relative; display: inline-block; width: 13%; height: 0; padding-bottom: 13%; overflow: hidden; margin: 0.3%; vertical-align: middle; }
.pagegalleryimage img			{ border: 0; vertical-align: middle; line-height: 0; position: absolute; display: block; max-width: 240% !important; /*min-width: 100% !important;*/ height: auto; /*min-height: 100%;*/ /*left: -25%;*/ }
.pagegalleryimage a			{ line-height: 0; }
.pagegalleryimage a:hover img 		{ opacity: 0.7; }

/* LINKS SECTION */
.link					{ background: #efefef; overflow: hidden; border: 1px solid #bbbbbb; margin: 15px 0; padding: 5px; }
.linktop				{ margin: 0; padding: 5px; }
.linktop,
.linktop a				{ font-size: 14px; font-weight: bold; text-transform: uppercase; text-decoration: none; }
.linkleftcontainer			{ float: left; width: 150px; height: auto; max-width: 25%; margin: 0 5px 0 0; }
.linkleftcontainer img			{ border-style: none; margin: 0; padding: 0; line-height: 0; }
.linkrightcontainer			{ height: 120px; overflow-y: auto; border: 1px solid #bbbbbb; background: #ffffff; padding: 5px; }
.linkrightcontainer p			{ margin: 0; }
.linkfooter				{ padding: 5px 0 0 0; text-align: right; }

/* HTML SITEMAP */
#sitemap a				{ text-decoration: none; }
.sitemapL2:before,
.sitemapL3:before,
.sitemapL4:before,
.sitemapL5:before,
.sitemapL6:before			{ content: "\00BB"; display: inline-block; margin: 0 3px 0 0; }
.sitemapL1				{ margin: 0 0 5px 0;  }
.sitemapL1 a				{ font-size: 16px; text-transform: uppercase; font-weight: bold; }
.sitemapL2				{ margin: 10px 0 3px 10px; }
.sitemapL2 a				{ color: #333333; text-transform: uppercase; }
.sitemapL3				{ margin: 0 0 3px 20px; }
.sitemapL4				{ margin: 0 0 3px 30px; }
.sitemapL5				{ margin: 0 0 3px 50px; }
.sitemapL6				{ margin: 0 0 3px 60px; }

/* ADMIN STYLING */
#adminpage input[name='login'],
#adminpage input[name='password'] 	{ width: 100%; }

#adminpage				{ margin: 0 0 20px 0; font-size: 12px; font-weight: normal; }
#adminpage b				{ color: #000000; font-weight: bold; }

#adminpage table			{ margin-bottom: 10px; border: 1px solid #9f9f9f; background: #dfdfdf; }
#adminpage table img			{ display: inline-block; margin: 0 auto; }
#adminpage td				{ background: #dfdfdf; color: #000000; text-align: left; }
#adminpage th				{ background: #cfcfcf; color: #000000; text-align: left; }
#adminpagegallery			{ position: relative; font-size: 12px; font-weight: normal; }

#adminpage table.productedit		{ width: 100%; }
#adminpage .productedit > td		{ background: #d6d6d6; }
#adminpage .productedit2 > td		{  }
#adminpage table.LogBody		{ width: 100%; }
#adminpage table.log			{ width: 100%; background: #333333; }
#adminpage table.log th			{ padding: 2px; background: #555555; color: #ffffff; font-size: 13px; }
#adminpage table .logrow1 td		{ padding: 4px; background: #cfcfcf; font-size: 12px; }
#adminpage table .logrow2 td		{ padding: 4px; background: #eeeeee; font-size: 12px; }
#adminpage table .logrowS td		{ padding: 4px; background: #ffff66; font-size: 12px; }
#adminpage table label			{ display: inline-block; width: 100%; padding: 2px; }
#adminpage table label:hover		{ color: #cf0000; cursor: pointer; }

.audit_box li				{ width: 48%; display: inline-block; vertical-align: top; }
span.audit_showhide			{ background: #222; }

#adminpage input[size='90']		{ width: 100%; }
#adminpage input[name='insert']		{ width: 50%; }

/* SUBPAGES */
.subpages div				{ display: inline-block; width: 19%; margin: 4px 4px 4px 2px; text-align: center; vertical-align: top; }
.subpages a				{ display: inline-block; max-width: 100%; }
.subpages img				{ border: 0; margin-bottom: 5px; }
.subpages span				{ display: inline-block; text-decoration: underline; width: 100%; max-width: 100%; }
.subpages a:hover img			{ opacity: 0.7; }

/* CONTACT MESSAGE */
#contact				{ clear: both; width: auto; margin: 20px auto; background: #cccccc; color: #000000; font-size: 14px; text-align: center; }
#contactform input[name='enquiry[Postcode]'] { width: 100px; }
#contactform #contact_thanks 		{ padding: 15px; margin: 0 auto; width: 75%; text-align: center; border: 1px solid #afafaf; background: #cfcfcf; }

/* SITE FORMS */
.form					{ overflow: hidden; text-align: left; width: 560px; max-width: 100%; }
.form *					{ -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
.form .error				{ color: #cc0000; }
.form > div				{ padding: 1px; margin: 0 0 10px 0; overflow: hidden; }
.form > div > label			{ width: 25%; float: left; padding-right: 10px; line-height: 24px; }
.form > div > div			{ width: 75%; float: right; }
.form input[type=text],
.form input[type=email],
.form input[type=url],
.form input[type=password],
.form input[type=tel],
.form input[type=number],
.form textarea,
.form select				{ width: 100%; padding: 4px; border: 1px solid #ccc; border-radius: 2px; }
.form input[type=text],
.form input[type=email],
.form input[type=url],
.form input[type=password],
.form input[type=tel],
.form input[type=number],
.form select				{ width: 75%; }
.form input[type=text]:focus,
.form input[type=email]:focus,
.form input[type=url]:focus,
.form input[type=password]:focus,
.form input[type=tel]:focus,
.form input[type=number]:focus,
.form textarea:focus			{ outline: 0; border-color: #4697e4; }

#socialwrap				{ background: url(../images/socialback.jpg) no-repeat left top; height:43px; text-align:center; padding-top:20px;}
#socialwrap a				{ color:#282828; text-decoration:none; font-size:20px;}
#lowerwrap				{ background: url(../images/lowerback.jpg) no-repeat left top; height:240px;}
#lowerin				{ width:960px; margin:0 auto; height:240px;}
#lower1					{ display:inline-block; position:relative; width:30%; color:#ffffff; vertical-align: top;}
#lower1 ul				{ -webkit-padding-start: 0px; list-style-type: none; padding: 0px; margin: 0px; }
#lower1 li				{ padding: 0px; margin: 0px; }
#lower1 h5				{ color:#ffffff; font-size:19px;}
#lower1 p				{ color:#ffffff; line-height:20px;}
#lower1 a				{ color:#ffffff; text-decoration:none; }
#lower1 a:hover				{ color:#ffffff; text-decoration:underline; }
#lower2					{ display:inline-block; position:relative; width:30%; color:#ffffff; vertical-align: top;}
#lower2 ul				{ -webkit-padding-start: 0px; list-style-type: none;}
#lower2 h5				{ color:#ffffff; font-size:19px;}
#lower2 p				{ color:#ffffff; line-height:20px;}
#lower2 a				{ color:#ffffff; text-decoration:none;}
#lower2 a:hover				{ color:#ffffff; text-decoration:underline; }

#lower3 				{ display:inline-block; position:relative; width:40%; color:#ffffff; vertical-align: top;}
#lower3 img				{ padding-top:100px;}

/* FOOTER */
#footer					{ clear: both; padding: 10px; height:32px; background: #282828; color: #ffffff; font-size: 11px; font-weight: normal; text-align: center; }
#footer a				{ font-size: 11px; text-decoration: underline; color:#ffffff;}
#footer a:hover				{ text-decoration: none; }
#footer img				{ margin-left: 5px; vertical-align: top; }

@media (max-width: 960px) {
	#wrapper 			{ }
	#header				{ position: relative; display:inline-block; text-align: center; top: 0; width: 100%; height: auto; margin: 0 auto; padding: 0px; background: url(../images/headerback.jpg) no-repeat left top; background-color: #CC3333; }
	.headphone			{ position: relative; display:inline-block; text-align: center; width: 100%; height: auto; margin: 0px; padding: 5px 0 0 50px; background-color: #F0EADC; }
	.headphone img			{ position: relative; display:inline-block; text-align: center; }
	#middle				{ width: 90%; margin: 0 0px; float: none; border: 0; padding: 0 5% 0 5%;}

	#lowerin			{ width:100%; margin:0 auto; height:auto; }
	#lower1				{ width:25%; padding-left: 5%; }
	#lower3 img			{ max-width: 100%; }
}

@media (max-width: 640px) {
	.form > div			{ margin: 0 0 8px 0; }
	.form > div > label		{ width: 100%; float: none; margin: 0 0 5px 0; }
	.form > div > div		{ width: 100%; float: none; }
	.form input[type=text],
	.form input[type=email],
	.form input[type=url],
	.form input[type=password],
	.form input[type=tel],
	.form input[type=number],
	.form textarea,
	.form select			{ width: 100%; }
}

/* RESPONSIVE FOR MOBILE */
@media (max-width: 640px) {
	* 				{ width: auto; height: auto; }

	/* Structure */
/*
	#header				{ position: relative; display:inline-block; top: 0; width: 100%; height: auto; margin:0 auto; }
	.headphone			{ position: relative; display:inline-block; text-align:center; width: 100%; height: auto; padding: 5px 0 0 50px; }
	.headphone img			{ position: relative; display:inline-block; text-align:center; }
*/	
	#wrapper			{ width: 100%; border: 0; }
	#middle				{ width: auto; margin: 0 5px; float: none; border: 0; padding: 0 10px 0 10px;}

	/* Main Menu */
	#toggleMenu			{ height:auto; background: url("../images/menu-icon.png") 18px 15px no-repeat; color: #ffffff; font-size: 15px; font-weight: bold; text-transform: uppercase; padding: 8px 15px 10px 40px; cursor: pointer; }
	#toggleMenu:hover		{ background-color: #cc3333; }
	#menuh				{ width:100%; height:auto; margin: 0px auto; padding: 0px; text-align: left; display:block; z-index:9999;}
	#menuh a			{ width:100%; margin: 0px auto; padding: 0px; text-align: left;}
	#menuh ul			{ position: relative; width: 100%; float: left; display:block; background-color: #cc3333; padding-left:0px!important; overflow:hidden; }
	#menuh ul li			{ width: 100%; height: auto; margin: 0px; border: 0px; color: #ffffff;background-color: #cc3333; display:block; padding:0; }
	#menuh .menuhselect		{ background:#ffffff; width:100%; height:auto; overflow:hidden; }	
	#menuh .menuhselect a		{ position: relative; float: left; border-left: 0px;  width: 100%; height: auto; padding: 4px 2% 5px 2%; background-color: #ffffff; color: #cc3333; overflow:hidden; border-bottom: 0px solid white; }
	#menuh .menuhnotselect a	{ position: relative; float: left; border: 0px; max-width: 100%; width: 100%; padding: 4px 2% 5px 2%; color: #ffffff; background-color: #cc3333; overflow:hidden; }
	#menuh .menuhnotselect a:hover	{ position: relative; float: left; border: 0px; width: 100%; height: auto; padding: 4px 2% 5px 2%; color: #cc3333; text-decoration: none; background-color: #ffffff; overflow:hidden; }
	
	.slideshow-overlay		{ display: none; }
	.slideshow-text			{ display: none; }
	.slideshow-pager		{ display: none; }
	
	/* Left Menu */
	#leftcontainer			{ width: auto; float: none; }
	#leftcontainer ul		{ display: none; }

	#middleleft			{ width:100%;}
	#middleright 			{ width:100%;}
	/* Gallery */
	.pagegalleryimage		{ width: 19%; padding-bottom: 19%; margin: 0.5%; }

	/* HTML Sitemap */
	#sitemap > div			{ float: none !important; width: auto !important; }

	/* Admin Area */
	#adminpage textarea,
	#adminpage select,
	#adminpage input		{ width: 100%; }
	#adminpage input[size='3']	{ width: 50px; }
	#adminpage input[type='submit']	{ width: auto; }
	.audit_box li			{ width: auto; display: block; }

	/* Forces better display of page thumb editor */
	#adminpage td#subpage		{ width: 46%; display: inline-block; }
	#adminpage td#subpage table	{ width: 100%; }
	#adminpage td#subpage img	{ width: 100%; }

	/* Forces better display of page gallery editor */
	#adminpagegallery > table > tbody > tr > td,
	#adminpagegallery > table > tr > td		{ display: inline-block; width: 100%; }
	#adminpagegallery > table > tbody > tr > td > table,
	#adminpagegallery > table > tr > td > table	{ width: 100% !important; border: 0; }
	#adminpagegallery div[align='right']		{ text-align: center; }
	#adminpagegallery > form td			{ width: 19%; height: 75px; overflow: hidden; display: inline-block; }

	/* Replace parts of Site Report that wont display well on mobile with a message */
	#sr_mvp #sr_data		{ display: none; }
	#sr_mvp:after			{ content: "This information cannot be displayed on this sized screen or device. Please view on a larger screened computer or device."; display: block; margin: 0 15px; }

	/* Subpages */
	.subpages div			{ width: 23%; }
	
	#socialwrap			{ background: url(../images/socialback.jpg) repeat left top; height:auto; text-align:center; padding-top:0px;}
	#socialwrap a			{ color:#282828; text-decoration:none; font-size:16px;}
	#lowerwrap			{ background: url(../images/lowerback.jpg) repeat left top; height:auto;}
	#lowerin			{ width:100%; margin:0 auto; height:auto;}
	#lower1				{ display:inline-block; position:relative; width:100%; color:#ffffff; vertical-align: top; padding-left:20px;}
	#lower2				{ display:inline-block; position:relative; width:100%; color:#ffffff; vertical-align: top; padding-left:20px;}
	#lower3 			{ display:inline-block; position:relative; width:100%; color:#ffffff; vertical-align: top;}
	#lower3 img			{ padding-top:10px; width:100%; height:auto;}
	#footer				{ height:auto;}
}

/* DEBUG */
#debug					{ position: relative; padding: 10px 15px; text-align: left; background: #cfdaff; border-top: 12px solid #c4d2ff; border-bottom: 12px solid #c4d2ff; }
#debug h1				{ border: none; color: #001b51; text-transform: none; text-decoration: none; }
#debug pre				{ color: #000d27; }